<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	
	<div class="navbar-container">
		<nav class="navbar navbar-expand-md navbar-light row navcontainer">
			<div class="col-md-6">
	  			<a class="navbar-brand text-white" href="../index.html"><img class="site-logo" src="./assets/images/logo.png"> Gamers Guild</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    		<span class="navbar-toggler-icon"></span>
	  			</button>
	  		</div>

	  		<div class="option-cont col-md-6">
			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-white" href="#">Home</a>
			      <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Platform
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="../gallery/playstation/index.html">Playstation</a>
			          <a class="dropdown-item" href="#">Xbox</a>
			          <a class="dropdown-item" href="#">Nintendo</a>
			          <a class="dropdown-item" href="#">PC</a>
			        </div>
			      </li>
			      <li class="nav-item">
        			  <a class="nav-link text-white" href="../about us/index.html">About GG</a>
      			  </li>
      			  	<li class="nav-item">
        			  <a class="nav-link text-white" href="../contact us/index.html">Contact Us</a>
      			  </li> 
			  	</ul>
			  </div>
			</div>
		</nav>
	</div>


	<div class="jumbotron jumbotron-fluid jb1">
		<h2><strong>Upcoming Games</strong></h2>
		<div class="upcoming-container col-md-10 offset-md-2 mx-auto">
			<div class="upcoming row">
				<div class="card upcoming col-md-3">
				  <img src="./assets/images/FFVII.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>Final Fantasy VII:Remake</h4>
				    <p class="card-text">A reimagination of the 1997 Squaresoft classic. Dive into the world of Midgard once again.</p>
				  </div>
				</div>

				<div class="card upcoming col-md-3">
				  <img src="./assets/images/doom.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>DOOM Eternal</h4>
				    <p class="card-text">Experience the ultimate combination of speed and power in DOOM Eternal as you battle your way across dimensions with the next leap in push-forward, first-person combat.</p>
				  </div>
				</div>

				<div class="card upcoming col-md-3">
				  <img src="./assets/images/atelier.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>Atelier Trilogy</h4>
				    <p class="card-text">Now on current-gen platforms. A richer Dusk world! – High resolution graphics on the Nintendo Switch for a richer and more exquisite world of Dusk.</p>
				  </div>
				</div>

				<div class="card upcoming col-md-3">
				  <img src="./assets/images/cyberpunk.png" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>Cyberpunk 2077</h4>
				    <p class="card-text">Cyberpunk 2077 is an open-world, action-adventure story set in Night City, a megalopolis obsessed with power, glamour and body modification.</p>
				  </div>
				</div>
			</div>
		</div>
	</div>

	<div class="jumbotron jumbotron-fluid jb2">
		<h2><strong>Guild Bundles</strong></h2>
		<div class="offer-container col-md-10 offset-md-2 mx-auto">
			<div class="news row">

				<div class="card bundle col-md-3">
				  <img src="./assets/images/bundle1.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>PS4 Slim 500GB Party Bundle</h4>
				    <p class="card-text">PHP 19,900</p>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#bundle1">
					  See info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>					

					<!-- Modal -->
					<div class="modal fade" id="bundle1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">PS4 Slim 500GB Party Bundle</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        <p>The all new lighter and slimmer PlayStation4 system has a 500GB hard drive for all of the greatest games, TV, music and more. Incredible Games You've come to the right place. Exclusive games take you on incredible journeys, from critically acclaimed indies to award winning AAA hits. Endless Entertainment Something new and amazing is always in reach. Find what you're looking for and get it at the touch of a button via PlayStation entertainment options like PlayStation Vue and more. Connect your controller to your PS4 system with the USB cable: To charge your controller when in rest mode, you must first checkmark the [Supply Power to USB Ports] option in (Settings)> [Power Saving Settings] > [Set Functions Available in Rest Mode].</p>
					        <p><strong>This bundle includes</strong></p>
					        	<p>PS4 Slim 500GB Console Black</p>
					        	<p>HDMI Cable</p>
					        	<p>USB Cable</p>
					        	<p>Power Cord</p>
					        	<p>Mono Headset</p>
					        	<p>PS4 NBA 2K20 Game</p>
					        	<p>PS4 Kingdom Hearts 3 Game</p>
					        	<p>PS4 ReadySet Heroes - Download Code</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>				    
				  </div>
				</div>

				<div class="card bundle col-md-3">
				  <img src="./assets/images/bundle2.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>Xbox One S 1TB Minecraft Limited Edition</h4>
				    <p class="card-text">PHP 16,995</p>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#bundle2">
					  See info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>	
					<!-- Modal -->
					<div class="modal fade" id="bundle2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">Xbox One S 1TB Minecraft Limited Edition</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        <p>Xbox One S 1TB Minecraft Limited Edition includes a specially designed Xbox One 1TB body that imaged grass blocks appeared in Minecraft and a controller designed after creeper. In addition, "Red Stone Pack" which includes "Xbox One Vertical Stand" and "Minecraft" main body and a number of download contents are enclosed.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>				    
				  </div>
				</div>

				<div class="card bundle col-md-3">
				  <img src="./assets/images/bundle3.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>Nintendo Switch Pokemon Let's Go Pikachu Special Edition Bundle </h4>
				    <p class="card-text">PHP 22,995</p>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#bundle3">
					  See info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>	
					<!-- Modal -->
					<div class="modal fade" id="bundle3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">Nintendo Switch Pokemon Let's Go Pikachu Special Edition Bundle</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        <p>Take your Pokemon journey to the Kanto region with this special hardware bundle! It packs in the Nintendo Switch system, a Pikachu and Eevee themed dock and matching Joy-Con controllers, the Poke Ball Plus accessory, and a physical copy  the Pokemon: Let's Go, Pikachu! game.</p>
							<p>With your energetic partner, Pikachu, become a top Pokemon Trainer by battling other trainers! Use a gentle throwing motion to catch Pokemon in the wild with either one Joy-Con controller or Poke Ball Plus, which will light up, vibrate, and make sounds to bring your adventure to life. Share your adventure with family or friends in 2-player action using a second Joy-Con or Poke Ball Plus (sold separately).</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>				    
				  </div>
				</div>

				<div class="card bundle col-md-3">
				  <img src="./assets/images/bundle4.jpg" class="card-img-top">
				  <hr>
				  <div class="card-body">
				  	<h4>PS4 Slim 1TB Mega Pack 2 Bundle</h4>
				    <p class="card-text">PHP 17,990</p>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#bundle4">
					  See info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>	
					<!-- Modal -->
					<div class="modal fade" id="bundle4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">PS4 Slim 1TB Mega Pack 2 Bundle</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        <p>The all new lighter and slimmer PlayStation4 system has a 500GB hard drive for all of the greatest games, TV, music and more. Incredible Games You've come to the right place. Exclusive games take you on incredible journeys, from critically acclaimed indies to award winning AAA hits. Endless Entertainment Something new and amazing is always in reach. Find what you're looking for and get it at the touch of a button via PlayStation entertainment options like PlayStation Vue and more. Connect your controller to your PS4 system with the USB cable: To charge your controller when in rest mode, you must first checkmark the [Supply Power to USB Ports] option in (Settings)> [Power Saving Settings] > [Set Functions Available in Rest Mode].</p>
					        <p><strong>This bundle includes</strong></p>
					        	<p>PS4 Slim 1TB Console Jet Black </p>
					        	<p>DualShock4 Controller Black </p>
					        	<p>HDMI Cable</p>
					        	<p>USB Cable</p>
					        	<p>Power Cord</p>
					        	<p>Mono Headset</p>
					        	<p>PS4 God of War (Disc) </p>
					        	<p>PS4 Horizon Zero Dawn Complete (Disc) </p>
					        	<p>PS4 Grand Theft Auto V Premium (Disc) </p>
					        	<p>Fortnite Neo Versa Bundle - Voucher</p>
					      </div>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>				    
				  </div>
				</div>
			</div>
		</div>
	</div>

		<div class="jumbotron jumbotron-fluid jb3">
			<h2><strong>Guild News</strong></h2>
			<div class="offer-container col-md-10 offset-md-2 mx-auto">
				<div class="news row">
					<div class="card news col-md-3">
					  <img src="./assets/images/news1.png" class="card-img-top">
					  <hr>
					  <div class="card-body">
					  	<h4>Ahead Of Season 4, Apex Legends World's Edge Map Has Changed</h4>
					    <p class="card-text"><a href="https://www.gamespot.com/articles/ahead-of-season-4-apex-legends-worlds-edge-map-has/1100-6473065/">Read full story >></a></p>
					  </div>
					</div>

					<div class="card news col-md-3">
					  <img src="./assets/images/news2.jpg" class="card-img-top">
					  <hr>
					  <div class="card-body">
					  	<h4>Chinese League of Legends pro series suspended due to coronavirus</h4>
					    <p class="card-text"><a href="https://www.pcgamer.com/chinese-league-of-legends-pro-series-suspended-due-to-coronavirus/">Read full story >></a></p>
					  </div>
					</div>

					<div class="card news col-md-3">
					  <img src="./assets/images/news3.jpg" class="card-img-top">
					  <hr>
					  <div class="card-body">
					  	<h4>PS5 and Xbox Series X Will Hit a Graphics Dead-End</h4>
					    <p class="card-text"><a href="https://www.ccn.com/ps5-xbox-series-x-will-hit-graphics-dead-end/">Read full story >></a></p>
					  </div>
					</div>

					<div class="card news col-md-3">
					  <img src="./assets/images/news4.jpg" class="card-img-top">
					  <hr>
					  <div class="card-body">
					  	<h4>Pokémon Go’s live events drove nearly $250 million in tourism revenue last year</h4>
					    <p class="card-text"><a href="https://www.theverge.com/2020/1/22/21076597/pokemon-go-fest-live-events-tourism-revenue-ar-niantic-labs">Read full story >></a></p>
					  </div>
					</div>
				</div>
			</div>
		</div>

	<div class="subheader-container ">
		<hr>
		<div class="col-md-10 offset-md-2 mx-auto">
			<div class="subheader row">
				<div class="newsletter col-md-4">
					<h5><strong>Sign Up For Our Guild Updates</strong></h5>
					<p>Be the first to learn about guild promotions, special events, new arrivals and more!</p>
					<div class="input-group mb-3">
	  					<input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
	  					<div class="input-group-append">
	    				<span class="input-group-text" id="basic-addon2">Sign Up</span>
	  					</div>
					</div>
				</div>

				<div class="social-media col-md-4">
					<h5><strong>Contact Us</strong></h5>
					<p>3/F VMall, Greenhills Shopping Center</p>
					<p>Ortigas Ave., San Juan 1500</p>
					<p>support@gamerguild.ph</p>
					<p>Hotline: +63 922 8958 567</i></p>
					<i class="fab fa-facebook-square"></i>
					<i class="fab fa-instagram"></i>
					<i class="fab fa-twitter"></i>
					<i class="fab fa-youtube"></i>
				</div>

				<div class="col-md-4">
					<h5><strong>Account</strong></h5>
					<p><a href="#">My Account</a></p>
					<p><a href="#">Order History</a></p>
					<p><a href="#">Guild Updates</a></p>
					<p><a href="#">Transaction History</a></p>
					<p><a href="#">FAQs</a></p>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>